@charset "utf-8";
body{font-size:18px;}
.mainBox {width:100%; min-width:1300px; background:url(../images/guangdong2026/mainbg.jpg) center top no-repeat;}
.block{width:1300px; margin:0 auto;}
.blank{height:30px; line-height:30px; clear:both; visibility:hidden; overflow:hidden;}
.box {overflow:hidden;}
.adBox { padding:0; overflow:hidden;}
.adBox img {width:100%;}
.adBox .left1 {width:639px; float:left;}
.adBox .right1 {width:639px; float:right;}
.adBox .left2 {width:418px; float:left;}
.adBox .middle2 {width:418px; float:left; margin-left:23px;}
.adBox .right2 {width:418px; float:right;}


.news {border-top:0; padding:10px 20px; padding-top:20px;}
.news li {height:45px; line-height:45px; font-size:20px; overflow:hidden; padding-left:10px; background:url(../images/guangdong2026/icon1.gif) center left no-repeat;  }

.pics1 { margin:0; border-top:0; padding-top:30px;}
.pics1 li{overflow:hidden; width:290px; margin:0 auto; margin-bottom:30px;}
.pics1 li img {width:100%;}
.pics1 li p { text-align:center;}

.pics2 {text-align:center; padding:8px 0; overflow:hidden;}
.pics2 li {width:49%; margin-right:1%; float:left; text-align:center; display:inline-block;}
.pics2 li .img {}
.pics2 li img {width:100%;}

.pics {text-align:center; padding:8px 0; width:1320px;}
.pics li {width:243px; margin-right:20px; float:left; text-align:center; display:inline-block;}
.pics li .img {}
.pics li img {width:100%;}





/*************************
		首页start
*********************/
.area_L {width:930px; float:left;}
.area_R {width:353px; float:right;}

/*横向栏目---------------------*/
.head {width:100%; min-width:1300px; background:url(../images/guangdong2026/head_bg.jpg) top center;}
.banner {width:1300px; margin:0 auto; height:350px; overflow:hidden; position:relative;}
.banner .logo { position:absolute; z-index:100; left:0; top:120px; left:0px;}

.menu {width:100%; font-size:24px; height:65px; background:#002fc5; line-height:65px; color:#FFF;}
.menu ul {width:1300px; margin:0 auto;}
.menu ul li {width:155px; float:left; text-align:center; display:block; position:relative;  background:url(../images/guangdong2026/menu.png) center no-repeat;}

.menu ul li span {width:1px; height:15px;  position:absolute; z-index:10; right:0; top:10px;}
.menu ul .home {width:155px;}
.menu ul li a { color:#fff;}


.menu ul li .Nav2 {width:155px; position:absolute; z-index:100000; left:0; background:#022fc6; top:65px; display:none;}
.menu ul li .Nav2 p{ color:#FFF; font-size:16px; height:36px; line-height:36px;}


.menu .date  {width:245px; font-size:16px; float:right; text-align:left; padding-right:15px;}
.menu .date a { color:#fff;}

.foucbg {background:url(../images/guangdong2026/focu.png) top center no-repeat; padding:5px 0;}


/*焦点图-外框架，确定焦点图尺寸大小，可修改---------------*/
.focuBox {width:600px; padding-left:5px; float:left; overflow:hidden; border-radius:10px;}
.focuBox .bd li {width:100%; height:418px;}
.focuBox .hd .prev,.focuBox .hd .next{width:50px; height:90px;  margin-top:-45px;}
.focuBox .hd ul li{width:10px; height:10px; }

.bnimg {width:100%; min-width:1300px; overflow:hidden; padding:0; margin:0;}

.focus{border:0; overflow:hidden; position:relative;} 

/*大图区域*/
.focus .bd{ border:0; overflow:hidden;} 
.focus .bd li {text-align:center; overflow:hidden; position:relative;}
.focus .bd li a p{width:100%; height:30px; line-height:30px; background-color:rgba(0,0,0,0.1); background-color:hsla(127,100%,0%,0.3);
position:absolute; z-index:100; bottom:0; left:0; font-size:14PX; color:#fff;}
.focus .bd img{width:100%; height:100%;} 


/*方向页码*/
.focus .hd{width:100%; height:0px; margin:0 auto; background:#EEE;}
.focus .hd .prev{left:-50px;  background:url(images/left.png) center no-repeat; display:none;}
.focus .hd .next{right:-50px; background:url(images/right.png) center no-repeat; display:none;}
.focus .hd .prev,.focus .hd .next{position:absolute; z-index:100000; cursor:pointer; top:50%; background-size:60%; 
background-color:rgba(0,0,0,0.3); 
}
.focus:hover .prev {left:0; transition:0.5s;}
.focus:hover .next {right:0; transition:0.5s;}
.focus .hd .prev:hover,.focus .hd .next:hover{background-color:rgba(255,0,0,0.2);}
.focus .hd ul{overflow:hidden; zoom:1; float:left; position:absolute; z-index:10000; right:30PX; bottom:12px;} 
.focus .hd ul li{ float:left; margin-right:5px; border-radius:45px; line-height:20px; text-align:center; background:#e7e7e7; color:#e7e7e7; cursor:pointer; }
.focus .hd ul li.on{ background:#CC0000; color:#CC0000; } 


.focuNews {width:669px; float:right; position:relative;}
.focuNews h2 {background:url(../images/guangdong2026/t_szyw.png) top center no-repeat; height:52px; margin-top:5px;}
.focuNews h2 a { width:100px; height:52px; float:right; display:block;}
.focuNews li { height:47px; line-height:47px; padding-left:20px; border-bottom:1px solid #dfdfdf; font-size:20px; background:url("https://www.huaxia.com/images/images/icon.png") no-repeat; background-position:0px 11px; /*w h*/
}
.focuNews .xsbox {width:117px; height:58px; position:absolute; z-index:10; right:-10px; bottom:0;}



.bg001 {background:url(../images/guangdong2026/01bg.png); padding-top:16px; height:1200px;}
.bg002 {background:url(../images/guangdong2026/bg02.png); height:414px; margin-top:20px;}
.bg003 {background:url(../images/guangdong2026/003bg.jpg); padding-top:120px; height:485px;}
.bg004 {background:url(../images/guangdong2026/004bg.jpg); padding-top:27px; height:300px;}

.NewsBox { margin-top:25px;}
.NewsBox h5 {position:relative; height:54px; border-radius:5px; background:url(../images/guangdong2026/titbg.png);}
.NewsBox h5 img{ position:absolute; z-index:100; left:15px; top:7px;}
.NewsBox h5 span {width:220px; float:left; text-align:center; color:#073870; line-height:43px; font-size:26px; font-weight:bold;}
.NewsBox h5 a {width:150px; height:50px; display:block; float:right; line-height:45px; font-size:14px; color:#999;}
.NewsBox h5 a:link,.NewsBox h5 a:visited{ color:#666;}


.NewsBox ul {margin:0 auto;}
.NewsBox .one { font-size:18px; font-weight:bold; text-align:center; color:#00378D; padding:8px 0;}
.NewsBox .one a:link,.NewsBox .one a:visited{color:#00378D;}
.NewsBox .one a:hover { color:#FF0000;}


.ytjlbox {}
.ytjlbox .NewsBox ul{width:575px; height:465px; background:url(../images/guangdong2026/newsbg.png) no-repeat;}


.stjg {width:370px; height:72px; border-radius:25px; overflow:hidden; position:relative; margin-left:18px;}
.stjg span{width:370px; height:72px; position:absolute; z-index:10; left:0; top:0;}
.stjg span a {width:185px; height:72px; display:block; float:left;}



.bsznBox {}
.bsznBox h5{ margin-bottom:20px;}
.bsznBox ul {width:1350px;}
.bsznBox li {width:127px; float:left; border:2px solid #F4DED0; margin-right:15px; border-radius:10px; overflow:hidden;}





/*************************
		列表start
*********************/
.areaL {width:351px; float:left;}
.areaR {width:930px; float:right;}
.borBox {border:0px solid #FFF; overflow:hidden;}

/*所在位置-ur-here-----------------------*/
.Position {width:93%; margin:0 auto; height:40px; line-height:40px; padding-top:10px; overflow:hidden; border-bottom:1px solid #ddd; margin-bottom:10px;}
.Position .left {width:500px; float:left;}
.Position .right {width:350px; text-align:right; padding-right:10PX; float:right;}
.Position .left a { color:#000;}


.relalist {background:url(../images/guangdong2026/left.jpg); padding:20px; overflow:hidden;}
.relalist h5 {position:relative; height:45px; border-radius:5px;}
.relalist h5 img{ position:absolute; z-index:100; left:15px; top:7px;}
.relalist h5 span {width:220px; float:left; text-align:center; color:#073870; line-height:43px; font-size:22px;}
.relalist h5 a {width:60px; float:right; line-height:45px; font-size:14px; color:#999;}
.relalist h5 a:link,.relalist h5 a:visited{ color:#666;}


/*文章列表-没有图片的列表1*/
.titlelist {border:0; overflow:hidden; padding-bottom:30px;}
.titlelist h5{ padding:20px 0; border-bottom:1px solid #19318B; margin:20px 0;}
.titlelist h5 .title {font-size:24px; margin-left:40px; color:#19318B; }
.titlelist h5 .more { float:right; padding-right:40px; color:#19318B;}
.titlelist ul{overflow:hidden; padding:0 40px;}
.titlelist li{overflow:hidden; position:relative; height:45px; line-height:45px; border-bottom:1px dashed #ddd; background:url(../images/guangdong2026/icon1.gif) center left no-repeat; padding-left:10px;}
.titlelist li .time {width:auto; text-align:right; height:40px; position:absolute; z-index:100; right:0; top:0px; color:#999;}

.piclist {border:0; overflow:hidden; margin-top:20px;}
.piclist ul{width:830px; overflow:hidden; padding:0 40px;}
.piclist ul li {width:245px; float:left; margin-bottom:20px; margin-right:25px; overflow:hidden;}
.piclist ul li img{width:100%; height:180px;}
.piclist ul li p{ text-align:center; height:30px; overflow:hidden; font-size:16px; padding-top:5px;}

.piclist2 {border:0; overflow:hidden; margin-top:20px;}
.piclist2 ul{width:1130px; overflow:hidden; padding:0 40px;}
.piclist2 ul li {width:245px; float:left; margin-bottom:20px; margin-right:25px; overflow:hidden;}
.piclist2 ul li img{width:100%; height:180px;}
.piclist2 ul li p{ text-align:center; height:30px; overflow:hidden; font-size:16px; padding-top:5px;}



/*************************
		内容页start
*********************/
.showbody {border:0; padding:10px 100px; overflow:hidden; padding-bottom:50px;}
.showbody h1 { color:#000; font-size:32px; text-align:center; line-height:55px; overflow:hidden; }
.showbody .cf { font-size:12px; text-align:center; height:30px; line-height:30px; color:#666; overflow:hidden; padding-bottom:10px; border-bottom:1px dashed #e5e5e5;}
.showbody .description {overflow:hidden; border-left:5px solid #ccc; background:#f9f9f9; padding:10px; font-size:16px; line-height:32px;}
.showbody .box { padding:0; border:0;}
.showbody .end { text-align:center; padding:20px 0;}


/*编辑器展示*/
.contentBox {overflow:hidden; padding-top:20px; line-height:36px;}
.contentBox img{ max-width:100%;}
.contentBox p {padding-bottom:20PX;}
.contentBox .keylink {color:#FF6600;}
.contentBox .keylink:hover { color:#CC0000; text-decoration:underline;}
.contentBox .tag a { padding:5px; color:#FF6600;}
.contentBox .tag a:hover { color:#CC0000; text-decoration:underline;}

/**/


/*pagination*/
.pagination {text-align:center; margin-top:0px; height:40px; overflow:hidden; padding:0; margin-bottom:50px;}
.pagination li {display:inline-block; width:50px; overflow:hidden; height:40px; line-height:40px; border-bottom:0px solid #ddd; background:#FAFAFA; padding:0; margin:3px;}
.pagination li:hover{background:#19318b; color:#FFF;}
.pagination li span {background:#19318b; display:block; color:#fff; border-right:0px solid #E3E6F5;}
.pagination li.active {background:#19318b; color:#fff;}
.pagination li.active a { color:#fff;}
.pagination li a {display:inline-block; width:50px; overflow:hidden; height:40px; line-height:40px; padding:0; margin:0; color:#333;}
.pagination li a:hover { color:#fff;}

/*链接样式*/
a:link,a:visited{ color:#000; text-decoration:none;}
a:hover { color:#CC0000; text-decoration:none;}


.linkBox {margin:0 auto; min-width:1300px; overflow:hidden;  height:281px; background:url(../images/guangdong2026/links.png) no-repeat top center;}
.linkBox h5 {width:135px; padding:0; margin:0; text-align:center; font-size:18px; font-weight:bold; color:#7E5657; background:#f0f6ff; height:71px; line-height:71px; float:left;}
.linkBox .box { padding:20px 20px 20px 20px; margin-right:50px;}
.linkBox a { width:auto; height:40px; padding:0 10px; line-height:40px; text-align:center; float:left;}


.foot {width:100%; min-width:1300px; margin:0 auto; height:200px; text-align:center; overflow:hidden;}
.foot .block { padding-top:30px;}
.foot p{ color:#4c6e99; line-height:40px;}
.foot .img { position:absolute; z-index:100; right:360px; top:35px;}
